@font-face {
  font-family: MinionPro;
  src: url(../fonts/MinionPro-Regular.otf);
}
@font-face {
  font-family: MetaPro;
  src: url(../fonts/MetaPro-CondBold.otf);
}
@font-face {
  font-family: Regular;
  src: url(../fonts/OpenSans-Regular.ttf);
}
@font-face {
  font-family: Bold;
  src: url(../fonts/OpenSans-Semibold.ttf);
}
input:focus,
button:focus,
textarea:focus,
select:focus {
  outline: none;
}
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
img {
  -moz-user-select: none;
  -webkit-user-select: none;
}
body {
  margin: 0;
  padding: 0;
  font-family: Regular;
  background: #000;
  background-image: url(../media/bg.jpg);
  background-size: 1500px;
  background-position: top;
  background-repeat: no-repeat;
}
.up {
  position: fixed;
  display: block;
  width: 66px;
  height: 66px;
  right: 20px;
  bottom: 20px;
  z-index: 100;
  opacity: 0;
  background-image: url(../media/up.png);
  background-size: 100%;
  background-position: 0px 0px;
  cursor: pointer;
}
.up:hover {
  background-position: 0px -70px;
}
.lang {
  position: absolute;
  z-index: 100;
  top: 20px;
  right: 20px;
}
.lang button {
  background: none;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.lang button img {
  width: 40px;
}
.lang button span {
  font-size: 16px;
  color: #c7c6c1;
  margin-left: 10px;
}
.lang button:hover span {
  text-decoration: underline;
}
.logo {
  display: block;
  width: 400px;
  height: 175px;
  text-decoration: none;
  margin: 8px auto;
}
.logo img {
  margin-left: -4px;
  width: 100%;
  height: 100%;
}
.menu {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 650px;
  height: 70px;
  margin: 0px auto;
  margin-top: -35px;
  font-size: 0;
  padding-left: 10px;
}
.menu a {
  display: inline-block;
  width: 168px;
  height: 59px;
  text-decoration: none;
  font-family: MetaPro;
  font-size: 20px;
  text-shadow: 0px 0px 2px #000;
  padding-top: 8px;
  text-align: center;
  text-transform: uppercase;
  color: #e9b53a;
  background-image: url(../media/pmenu.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  cursor: pointer;
  margin-left: -10px;
}
.menu a:hover {
  background-position: 0px -59px;
}
.menu .red {
  position: relative;
  background-image: url(../media/pmenured.png);
  background-position: 0px -2px;
  background-size: 180px;
  width: 180px;
}
.menu .red img {
  vertical-align: middle;
  margin-top: -4px;
  margin-left: 5px;
}
.menu .red:hover {
  background-position: 0px -71px;
}
.video,
.screen {
  display: block;
  width: 900px;
  height: 700px;
  background-image: url(../media/videofon.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  margin: 0 auto;
  margin-top: -9px;
}
.video h2,
.screen h2 {
  display: block;
  width: 215px;
  height: 60px;
  padding-top: 17px;
  padding-right: 20px;
  margin: 0 auto;
  text-align: center;
  font-size: 22px;
  font-family: MinionPro;
  text-transform: uppercase;
  background: linear-gradient(0deg, #8f8557 33%, #ffe15d 66%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: 0px 0px 14px rgba(255, 204, 0, 0.44);
}
.video .content,
.screen .content {
  width: 830px;
  height: 475px;
  margin: 5px auto;
}
.video .content img,
.screen .content img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  outline: none;
}
.video .content iframe,
.screen .content iframe {
  width: 100%;
  height: 100%;
}
.video .slider,
.screen .slider {
  width: 540px;
  height: 130px;
  margin: 0px auto;
  margin-top: 10px;
  font-size: 0;
}
.video .slider .slid,
.screen .slider .slid {
  display: inline-block;
  width: 200px;
  height: 150px;
  background-image: url(../media/slidfon.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  background-size: 100%;
  margin: 0 -10px;
  outline: none;
  cursor: pointer;
}
.video .slider .slid img,
.screen .slider .slid img {
  width: 100%;
  height: 100%;
  padding: 30px;
  padding-top: 23px;
  padding-bottom: 35px;
  object-fit: cover;
}
.video .slider .slick-current,
.screen .slider .slick-current {
  background-position: 0px -145px;
}
.video .slider .slick-next,
.screen .slider .slick-next {
  width: 21px;
  height: 25px;
  font-size: 0;
  background-image: url(../media/strr.png);
}
.video .slider .slick-next:before,
.screen .slider .slick-next:before {
  content: "";
}
.video .slider .slick-prev,
.screen .slider .slick-prev {
  width: 21px;
  height: 25px;
  font-size: 0;
  background-image: url(../media/strl.png);
}
.video .slider .slick-prev:before,
.screen .slider .slick-prev:before {
  content: "";
}
.video .separator,
.screen .separator {
  position: absolute;
  width: 100%;
  height: 376px;
  left: 0;
  z-index: -1;
  background-image: url(../media/separator.png);
  background-size: 1400px;
  background-position: center -30px;
  background-repeat: no-repeat;
}
.screen {
  margin-top: 78px;
}
.about {
  display: block;
  width: 860px;
  height: 655px;
  background-image: url(../media/obfon.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  margin: 0 auto;
  margin-top: 90px;
}
.about h2 {
  display: block;
  width: 215px;
  height: 60px;
  padding-top: 17px;
  margin: 0 auto;
  text-align: center;
  font-size: 22px;
  font-family: MinionPro;
  text-transform: uppercase;
  background: linear-gradient(0deg, #8f8557 33%, #ffe15d 66%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: 0px 0px 14px rgba(255, 204, 0, 0.44);
}
.about .content {
  padding: 15px 20px;
}
.about .content h3 {
  font-size: 17px;
  color: #877b42;
  font-family: Bold;
}
.about .content ul.kvd {
  list-style-type: square;
}
.about .content p,
.about .content ul {
  margin: 10px 0;
  font-size: 15px;
  line-height: 17px;
  color: #877b42;
  font-family: Regular;
}
.about .content p li,
.about .content ul li {
  margin-left: -20px;
}
.about .content p a,
.about .content ul a {
  color: #cea874;
  font-family: Bold;
  text-decoration: none;
}
.about .content p a:hover,
.about .content ul a:hover {
  text-decoration: underline;
}
.footer {
  width: 100%;
  height: 141px;
  background-image: url(../media/footerfon.png);
  background-position: 50% 0;
  background-position: top;
  background-repeat: no-repeat;
  margin-top: -15px;
}
.footer .contf {
  padding-top: 71px;
  width: 850px;
  height: 141px;
  margin: 0 auto;
  position: relative;
}
.footer .contf .soc {
  position: absolute;
  top: 91px;
  left: 0;
  font-size: 0;
}
.footer .contf .soc a {
  display: inline-block;
  width: 27px;
  height: 27px;
  font-size: 0;
  background-image: url(../media/soc.png);
  background-repeat: no-repeat;
  margin-right: 15px;
}
.footer .contf .soc .vk {
  background-position: 0px 0px;
}
.footer .contf .soc .vk:hover {
  background-position: 0px -27px;
}
.footer .contf .soc .fb {
  background-position: -40px 0px;
}
.footer .contf .soc .fb:hover {
  background-position: -40px -27px;
}
.footer .contf .soc .tw {
  background-position: -81px 0px;
}
.footer .contf .soc .tw:hover {
  background-position: -81px -27px;
}
.footer .contf .soc .yt {
  background-position: -122px 0px;
}
.footer .contf .soc .yt:hover {
  background-position: -122px -27px;
}
.footer .contf .soc .gm {
  background-position: -163px 0px;
}
.footer .contf .soc .gm:hover {
  background-position: -163px -27px;
}
.footer .contf .copy {
  position: absolute;
  top: 91px;
  right: 0;
  font-size: 12px;
  color: #877b42;
  font-family: Regular;
}
.footer .contf .copy a {
  color: #cea874;
  font-family: Bold;
  text-decoration: none;
}
.footer .contf .copy a:hover {
  text-decoration: underline;
}
.regkey {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
}
.regkey .clkey {
  position: absolute;
  top: 22px;
  right: -8px;
  width: 30px;
  height: 30px;
  background-image: url(../media/clkey.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
}
.regkey h2 {
  display: block;
  width: 215px;
  height: 60px;
  padding-top: 17px;
  padding-right: 15px;
  margin: 0 auto;
  text-align: center;
  font-size: 22px;
  font-family: MinionPro;
  text-transform: uppercase;
  background: linear-gradient(0deg, #8f8557 33%, #ffe15d 66%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: 0px 0px 14px rgba(255, 204, 0, 0.44);
}
.regkey > form {
  position: absolute;
  display: block;
  width: 900px;
  height: 550px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background-image: url(../media/videofon.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: 0px 0px;
}
.regkey > form .err {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 800px;
  height: 50px;
  margin: 10px auto;
  background-color: #330806;
  border-radius: 3px;
  border: 1px solid #ff2a00;
}
.regkey > form .err .colze {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 20px;
  height: 20px;
  background-image: url(../media/cloze.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
}
.regkey > form .err b {
  font-size: 16px;
  color: #ff2a00;
  margin-right: 10px;
}
.regkey > form .err p {
  font-size: 12px;
  color: #ff2a00;
}
.regkey > form .contain > span {
  display: inline-block;
  width: 30%;
  height: 35px;
  text-align: right;
  color: #877b42;
  padding-right: 10px;
  margin-bottom: 20px;
}
.regkey > form .contain > span:nth-child(1) {
  margin-top: 40px;
}
.regkey > form input[type=text],
.regkey > form input[type=email] {
  display: inline-block;
  width: 50%;
  height: 35px;
  text-align: left;
  color: #000;
  background-color: #b1a892;
  border: none;
  border-radius: 3px;
  padding-left: 10px;
}
.regkey > form label {
  display: block;
  width: 50%;
  margin-left: 30%;
  color: #877b42;
  cursor: pointer;
}
.regkey > form label input[type=checkbox] {
  margin-right: 10px;
}
.regkey > form label span {
  font-size: 14px;
}
.regkey > form label a {
  font-size: 14px;
  color: #cea874;
  font-family: Bold;
  text-decoration: none;
}
.regkey > form label a:hover {
  text-decoration: underline;
}
.regkey > form .capcha {
  width: 304px;
  height: 78px;
  margin: 20px 0;
  margin-left: 30%;
}
.regkey > form input[type=submit] {
  display: block;
  width: 200px;
  margin-left: 30%;
  height: 48px;
  border: none;
  background-color: transparent;
  background-image: url(../media/btnreg.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  text-shadow: 0px 0px 2px #000;
  text-transform: uppercase;
  color: #e9b53a;
  font-family: MetaPro;
  font-size: 18px;
  cursor: pointer;
}
.regkey > form input[type=submit]:hover {
  background-position: 0px -65px;
}
.regkey .givekey {
  position: absolute;
  display: block;
  width: 900px;
  height: 550px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background-image: url(../media/videofon.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: 0px 0px;
}
.regkey .givekey .key {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  width: 800px;
  height: 150px;
  margin: 10px auto;
  background-color: #22260c;
  border-radius: 3px;
  border: 1px solid #30390c;
  padding: 20px;
}
.regkey .givekey .key b {
  font-size: 16px;
  text-align: center;
  width: 90%;
  color: #ffcb83;
}
.regkey .givekey .key p {
  font-size: 12px;
  text-align: center;
  width: 90%;
  color: #877b42;
}
.regkey .givekey .key input {
  font-size: 18px;
  text-align: center;
  width: 90%;
  height: 40px;
  background-color: #181b08;
  border-radius: 3px;
  border: 1px solid #30390c;
  color: #a5b291;
  font-family: Bold;
}
.regkey .givekey .text {
  margin: 10px 0;
  padding: 0 50px;
  font-size: 14px;
  color: #877b42;
}
.regkey .givekey .text a {
  font-size: 14px;
  color: #cea874;
  font-family: Bold;
  text-decoration: none;
}
.regkey .givekey .text a:hover {
  text-decoration: underline;
}
.regkey .givekey .otherkey {
  display: block;
  margin-top: 40px;
  width: 100%;
}
.regkey .givekey .otherkey input {
  display: block;
  border: none;
  width: 300px;
  height: 30px;
  margin: 0 auto;
  background: #22260c;
  color: #a5b291;
  text-transform: uppercase;
  font-size: 15px;
  border-radius: 3px;
  cursor: pointer;
}
.regkey .pred {
  position: absolute;
  display: block;
  width: 900px;
  height: 550px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background-image: url(../media/videofon.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: 0px 0px;
}
.regkey .pred .text {
  margin: 10px 0;
  padding: 0 50px;
  font-size: 14px;
  color: #877b42;
  margin-top: 50px;
}
.regkey .pred .text a {
  color: #cea874;
  font-family: Bold;
  text-decoration: none;
}
.regkey .pred .text a:hover {
  text-decoration: underline;
}
.regkey .pred button {
  display: block;
  width: 200px;
  margin: 10px auto;
  margin-top: 100px;
  height: 48px;
  border: none;
  background-color: transparent;
  background-image: url(../media/btnreg.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  text-shadow: 0px 0px 2px #000;
  text-transform: uppercase;
  color: #e9b53a;
  font-family: MetaPro;
  font-size: 18px;
  cursor: pointer;
}
.regkey .pred button:hover {
  background-position: 0px -65px;
}
.pptext {
  width: 900px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.9);
  border-radius: 3px;
  border: 1px solid #f3c200;
  margin: 10px auto;
}
.pptext p {
  margin: 10px 0;
  font-size: 14px;
  color: #877b42;
}
.pptext a {
  color: #cea874;
  font-family: Bold;
  font-size: 14px;
  text-decoration: none;
}
.pptext a:hover {
  text-decoration: underline;
}
.pptext h2 {
  color: #877b42;
  font-family: Bold;
  font-size: 20px;
}
.pptext ul {
  margin: 10px 0;
  font-size: 14px;
  color: #877b42;
}
